﻿/***********************
 * Clinical Chatbot SDK
 * by liujinming 202106
 * *********************/
html, body {
    margin: 0;
    padding: 0;
    max-width: 100%;
    max-height: 100%;
    min-width: 100%;
    min-height: 100%;
    height: 100%;
    width: 100%;
    font-size: 14px;
    background: #f2f4f5;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    margin: 0;
    background-color: #f2f4f5;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #212f45;
    font-weight: 350;
    overflow: hidden;
    background-image: none
}

@media screen and (min-width: 700px) {
    body {
        /*background-image: url(../image/bg.jpg)*/
    }

    .bgbox {
        display: block !important
    }
}

* {
    outline: 0;
    font-style: normal;
}

::-webkit-input-placeholder {
    color: #ccc;
    font-size: 13px;
    letter-spacing: 1px;
    font-family: Segoe UI
}

p {
    margin: 0;
    padding: 0
}

.refresh {
    width: 100%;
    text-align: center;
    font-size: 13px;
    color: #023864;
    /*margin-top: 106px*/
}

/*#chatbox {*/
/*    height: calc(100% - 170px);*/
/*    overflow-x: hidden;*/
/*    background: #f2f4f5;*/
/*    padding-top: 63px;*/
/*    !*padding-bottom: 50px;*!*/
/*    scrollbar-color: #e1e1e1 #f2f4f5;*/
/*    scrollbar-width: thin !important;*/
/*}*/

a {
    text-decoration: none
}

.header {
    padding: 0.75rem 0.85rem 0.64rem;
    border-radius: 8px 8px 0 0;
    background-color: #FDF9FD;
    /*background: #fff;*/
    z-index: 22;
    position: absolute;
    left: 0;
    right: 0;
    box-shadow: 0 1.5px 3px 0 #dfe0e0;
}

.header .logo {
    /*background: url(../image/chatbot-logo.png);*/
    width: 38px;
    height: 38px;
    background-size: 100%;
    display: inline-block
}

.header img.logo {
    height: 40px;
    width: 40px;
    border-radius: 50%;
}

.refreshText {
    color: #616b7a;
    font-size: 14px;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 350;
    margin-top: -10px;
    padding-top: 5px;
    cursor: pointer;
    margin-bottom: 15px;
}

#chatbox .notify {
    background: #fff;
    line-height: 23px;
    padding: 10px 12px 11px 12px;
    border-radius: 12px;
    letter-spacing: .5px;
    margin: 0 7px 13px 7px;
    word-break: break-all;
    overflow: hidden;
    color: #212f45;
    font-size: 14px;
    animation: 1s linear 0s normal fadeInUp;
    box-shadow: 0 1.5px 3px 0 #dadcdd, 0 1.5px 3px 0 #e5e7e8;
}

#chatbox .robot {
    animation: .5s linear 0s normal fadeInLeft
}


#chatbox .robot .msg i {
    font-style: normal;
    font-family: emoji
}

#chatbox .robot .msg .feedback {
    position: absolute;
    right: -41px;
    width: 35px;
    bottom: 0
}

#chatbox .robot .msg .feedback .iconfont {
    box-shadow: var(--shadow-1);
    background: #fff;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 31px;
    border-radius: 50%;
    font-weight: bold;
    font-size: 17px;
    display: inline-block;
    margin: 5px 0;
    cursor: pointer
}

#chatbox .robot .msg .feedback .iconfont:hover {
    color: #5f83bd
}

#chatbox .robot .msg .feedback .active {
    color: #5f83bd
}

#chatbox .robot, #chatbox .user {
    position: relative
}

#chatinput {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 65px;
    border-top: 1px solid #f1f1f1;
    padding: 0 10px;
    z-index: 99
}

#chatbox .hotfaq {
    margin: 8px 7px 15px 7px;
    border-radius: 12px;
    background: #fff;
    /*box-shadow: var(--shadow-1);*/
    overflow: hidden;
    background: #fff;
    /*max-width: 650px;
    width: 85%;*/
    margin: 0 45px 20px 7px;
    animation: 1s linear 0s normal fadeInRight;
    box-shadow: 0 1.5px 3px 0 #dadcdd, 0 1.5px 3px 0 #e5e7e8;
}

#chatbox .hotfaq .swiper-slide img {
    width: 100%;
    border-radius: 12px 12px 0 0;
    cursor: pointer;
}

#chatbox .hotfaq .list {
    position: relative;
    color: #212f45;
    font-size: 14px
}

#chatbox .hotfaq .list .navtitle {
    border-bottom: 1px solid #f2f2f2;
    position: relative;
    padding: 8px 0;
    letter-spacing: 1px;
    cursor: pointer
}

#chatbox .hotfaq .list .navtitle.active {
    color: #5f83bd
}

#chatbox .hotfaq .list .navtitle span {
    display: block;
    width: calc(100% - 60px);
    padding-left: 15px
}

#chatbox .hotfaq .list .navtitle i {
    position: absolute;
    right: 0;
    width: 40px;
    text-align: center;
    font-size: 13px;
    margin-top: 3px
}

#chatbox .hotfaq .list .contitle {
    background: #fafafa;
    display: none
}

#chatbox .hotfaq .list .contitle > div {
    border-bottom: 1px solid #ededed;
    padding: 7px 0;
    cursor: pointer
}

#chatbox .hotfaq .list .contitle > div > span {
    display: block;
    padding-left: 15px;
    padding-right: 15px
}

:root {
    --brand-1: #5f83bd;
    --brand-2: #5f83bd;
    --brand-3: #5f83bd;
    --gray-1: #212f45
}

/*.Typing {*/
/*    display: -ms-flexbox;*/
/*    display: flex;*/
/*    -ms-flex-align: center;*/
/*    align-items: center;*/
/*    height: 20px;*/
/*    transition: opacity .1s*/
/*}*/

/*.Typing-dot {*/
/*    display: inline-block;*/
/*    width: 8px;*/
/*    height: 8px;*/
/*    margin-left: 5px;*/
/*    border-radius: 50%;*/
/*    background: #5f83bd;*/
/*    -webkit-animation: typing-dot .9s linear infinite;*/
/*    animation: typing-dot .9s linear infinite*/
/*}*/

/*.Typing-dot:first-child {*/
/*    margin: 0;*/
/*    opacity: .9*/
/*}*/

/*.Typing-dot:nth-child(2) {*/
/*    opacity: .3;*/
/*    -webkit-animation-delay: .225s;*/
/*    animation-delay: .225s*/
/*}*/

/*.Typing-dot:nth-child(3) {*/
/*    opacity: .6;*/
/*    -webkit-animation-delay: .45s;*/
/*    animation-delay: .45s*/
/*}*/

@-webkit-keyframes typing-dot {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    25% {
        -webkit-transform: translateY(6px);
        transform: translateY(6px)
    }

    50% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    75% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px)
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes typing-dot {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    25% {
        -webkit-transform: translateY(6px);
        transform: translateY(6px)
    }

    50% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    75% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px)
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

.chatFooter {
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    z-index: 999;
    opacity: .97;
    padding-top: 10px;
    background: #f2f4f5;
}

.chatFooter .recommondwords {
    position: absolute;
    height: 40px;
    left: 0;
    right: 0;
    margin-top: -50px;
    padding: 0 3px
}

.chatFooter .recommondwords .item {
    border: 1px solid #fff;
    padding: 3px 14px;
    border-radius: 20px;
    background: #fff;
    margin: 9px 5px 7px 5px;
    display: inline-block;
    height: 21px;
    line-height: 20px;
    cursor: pointer
}

.chatFooter .recommondwords .active {
    border: 1px solid #5f83bd
}

.chatFooter .recommondwords .hot:after {
    content: "";
    position: absolute;
    width: 6px;
    margin-left: 4px;
    margin-top: -4px;
    display: inline-block;
    height: 6px;
    border: 1px solid #fff;
    background-color: #f56363;
    overflow: hidden;
    border-radius: 50%
}

.chatFooter #questioninput {
    resize: none;
    border-radius: 20px;
    max-height: 75px;
    width: calc(100% - 103px);
    margin: 0 10px 4px 8px;
    border: 0;
    min-height: 24px;
    padding: 7px 40px 7px 47px;
    line-height: 24px;
    font-size: 14px;
    font-weight: 350;
    font-family: Segoe UI;
    letter-spacing: 1px;
    color: #212f45;
    animation: 1s linear 0s normal fadeInLeft;
}

.chatFooter #questioninput::-webkit-input-placeholder {
    font-size: 14px
}

@keyframes enter {
    0% {
        opacity: 0;
        transform: scale3d(0.5, 0.5, 0.5) translate3d(0, 1500px, 0);
        animation-timing-function: linear
    }

    100% {
        opacity: 1;
        transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
        animation-timing-function: linear;
        transition: opacity .5s linear
    }
}

@keyframes leave {
    0% {
        transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
        animation-timing-function: linear;
        transition: opacity .5s linear;
        opacity: 1
    }

    100% {
        transform: scale3d(0.5, 0.5, 0.5) translate3d(0, 1500px, 0);
        animation-timing-function: linear;
        opacity: 0
    }
}

@keyframes BottomShow {
    0% {
        opacity: 0;
        transform: translateY(100%)
    }

    100% {
        opacity: 1;
        transform: translateY(0%)
    }
}

@keyframes BottomHide {
    0% {
        opacity: 1;
        transform: translateY(0%)
    }

    100% {
        opacity: 0;
        transform: translateY(100%);
        display: none
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate(-1000px, 0);
        transform: stranslate(-1000px, 0)
    }

    to {
        opacity: 1;
        transition: opacity 0.3s linear;
        -webkit-transform: translate(10px, 0);
        transform: stranslate(10px, 0)
    }
}

@-webkit-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate(-1000px, 0);
        transform: stranslate(-1000px, 0)
    }

    to {
        opacity: 1;
        transition: opacity 0.3s linear;
        -webkit-transform: translate(10px, 0);
        transform: stranslate(10px, 0)
    }
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate(1000px, 0);
        transform: stranslate(1000px, 0)
    }

    to {
        opacity: 1;
        transition: opacity 0.3s linear;
        -webkit-transform: translate(10px, 0);
        transform: stranslate(10px, 0)
    }
}

@-webkit-keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate(1000px, 0);
        transform: stranslate(1000px, 0)
    }

    to {
        opacity: 1;
        transition: opacity 0.3s linear;
        -webkit-transform: translate(10px, 0);
        transform: stranslate(10px, 0)
    }
}

@-webkit-keyframes fadeInRotate360 {
    from {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(360deg)
    }
}

@-webkit-keyframes fadeInRotate360fan {
    from {
        transform: rotate(360deg)
    }

    to {
        transform: rotate(0deg)
    }
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        transition: opacity .5s linear;
        -webkit-transform: translate(0, -1000px);
        transform: stranslate(0, -1000px)
    }

    to {
        opacity: 1;
        -webkit-transform: translate(0, 0px);
        transform: stranslate(0, 0px)
    }
}

.lookMore {
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 14px;
    color: #616b7a;
    height: 25px;
    line-height: 25px;
    box-shadow: 0 -18px 15px #fff;
    letter-spacing: 4px;
    bottom: 0;
    opacity: .99;
    padding: 7px 0 9px 0;
    cursor: pointer;
    border-radius: 0 0 20px 20px
}

.lookMore .icon-jtdown {
    font-size: 14px;
    margin-left: -3px
}

.detailbox {
    position: fixed;
    z-index: 999999;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0
}

.detailbox .fade {
    background: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

.detailbox .boxcontent {
    padding: 50px 10px 10px 10px;
    position: absolute;
    height: calc(100% - 180px);
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 25px;
    background: #fafafa;
    border-radius: 15px 15px 0 0
}

.detailbox .boxcontent .title {
    top: 0;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    text-align: right;
    padding-right: 10px;
    border-radius: 15px 15px 0 0;
    padding: 0 5px
}

.detailbox .boxcontent .content {
    position: absolute;
    overflow-y: auto;
    top: 35px;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px 15px
}

.loader {
    position: relative;
    margin: 0 auto;
    width: 100px
}

.loader:before {
    content: "";
    display: block;
    padding-top: 100%
}

.circular {
    -webkit-animation: rotate 1s linear infinite;
    animation: rotate 2s linear infinite;
    height: 100%;
    transform-origin: center center;
    width: 100%;
    margin: auto
}

.path {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    -webkit-animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    stroke-linecap: round
}

@-webkit-keyframes rotate {
    100% {
        transform: rotate(360deg)
    }
}

@keyframes rotate {
    100% {
        transform: rotate(360deg)
    }
}

@-webkit-keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0
    }

    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px
    }

    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px
    }
}

@keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0
    }

    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px
    }

    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px
    }
}

@-webkit-keyframes color {
    100%, 0% {
        stroke: #d62d20
    }

    40% {
        stroke: #0057e7
    }

    66% {
        stroke: #008744
    }

    80%, 90% {
        stroke: #ffa700
    }
}

@keyframes color {
    100%, 0% {
        stroke: #d62d20
    }

    40% {
        stroke: #0057e7
    }

    66% {
        stroke: #008744
    }

    80%, 90% {
        stroke: #ffa700
    }
}

.showbox {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5%
}

.swiper-container > .swiper-pagination {
    text-align: right;
    right: 5px;
    width: auto
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 2px
}

.swiper-pagination-bullet {
    width: 6px;
    height: 6px
}

.disabled {
    cursor: default;
    pointer-events: none;
    filter: alpha(opacity=60);
    -moz-opacity: .6;
    opacity: .6
}

.msg .chat_btnchange {
    opacity: 1;
    background: #5f83bd;
    color: #fff;
    border: 1px solid #5f83bd
}

.msg img {
    max-width: 100%
}

.assobox {
    position: absolute;
    bottom: 0;
    z-index: 99;
    background: #fff;
    left: 6px;
    right: 9px;
    padding: 5px 0;
    /*box-shadow: var(--shadow-1);*/
    border-radius: 13px;
    line-height: 30px;
    display: none;
    box-shadow: 0 1.5px 3px 0 #dadcdd, 0 1.5px 3px 0 #e5e7e8;
}

.assoboxshow {
    display: block
}

.assobox .askitem {
    border-bottom: 1px solid #f9f9f9;
    padding: 3px 15px;
    cursor: pointer
}

.assobox .askitem:last-child {
    border-bottom: 0
}

.bodybox {
    position: relative;
    max-width: 700px;
    height: 100%;
    margin: 0 auto;
    box-shadow: var(--shadow-1);
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    background: #f2f4f5
}

@media screen and (min-width: 710px) {
    .bodybox {
        height: calc(100% - 60px);
        margin-top: 30px;
        border-radius: 10px
    }
}

div::-webkit-scrollbar {
    width: 10px;
    height: 10px
}

div::-webkit-scrollbar-track {
    background: #f2f4f5;
    border-radius: 2px
}

div::-webkit-scrollbar-thumb {
    background: #dfe0e0;
    border-radius: 5px
}

div::-webkit-scrollbar-thumb:hover {
    background: #8c8c8c
}

.tmp_msg {
    display: none;
    animation: .5s linear 0s normal fadeInLeft;
    margin-top: 10px
}

.tmp_msg .msg {
    padding: 7px 20px;
    margin-left: 7px
}

.recommondwords .assfade {
    background: #f2f4f5;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0
}

.guessask_title {
    margin-bottom: 4px;
    font-weight: bold;
    color: #3c485c;
    margin-top: 3px;
}


.guessask_title_new {
    margin-bottom: 4px;
    color: #3c485c;
    margin-top: 3px;
}


.msg .guessask_tab {
    transition: all .2s
}

.article_title {
    margin-bottom: 2px;
    font-weight: bold;
    color: #212f45
}

.botframework_content {
    margin-bottom: 8px;
    font-weight: 350;
    color: #212f45;
    clear: both;
    margin-top: 5px
}

.detailbox .icon-close {
    width: 23px;
    height: 23px;
    text-align: center;
    margin: 5px 0;
    line-height: 23px;
    font-size: 17px;
    cursor: pointer;
    float: right;
    display: inline-block
}

@media screen and (min-width: 700px) {
    /*body {
        background-image: url(../../home/getstaticsource?o=images/bg.jpg)
    }*/
    .refreshText {
        /*color: #0091df*/
    }

    .detailbox .boxcontent {
        max-width: 578px;
        margin-left: calc(100% / 2 - 299px);
        bottom: 60px;
        border-radius: 10px;
        box-shadow: 0 0 15px #999
    }
}

.detailbox .boxcontent .content::-webkit-scrollbar {
    width: 10px;
    height: 10px
}

.detailbox .boxcontent .content::-webkit-scrollbar-track {
    background: #fafafa;
    border-radius: 2px
}

.detailbox .boxcontent .content::-webkit-scrollbar-thumb {
    background: #dfe0e0;
    border-radius: 5px
}

.detailbox .boxcontent .content::-webkit-scrollbar-thumb:hover {
    background: #8c8c8c
}

#chatbox .robot .feedback_bad_msgbox {
    padding: 6px 15px;
    border-radius: 12px;
    font-size: 13px;
}

.feedback_bad_msgbox .title {
    font-size: 14px;
    line-height: 21px;
    padding: 5px 0;
    margin-bottom: 8px
}

.feedback_bad_msgbox .content {
    text-align: center
}

.feedback_bad_msgbox .content .btnlist {
    border: 1px solid #e8ebec;
    margin: 7px 0;
    border-radius: 5px;
    padding: 2px 20px;
    min-width: 160px;
    display: block;
    clear: both;
    cursor: pointer
}

.feedback_bad_msgbox .content .btnlist:hover, .feedback_bad_msgbox .content .active {
    background: #5f83bd;
    color: #fff;
    border: 1px solid #5f83bd;
    transition: all .2s
}

.feedback_bad_msgbox .btnsub_feedback {
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #fafafa;
    border-top: 1px solid #f1f1f1;
    letter-spacing: 5px;
    border-radius: 0 0 12px 12px;
    cursor: pointer;
    position: absolute;
    color: var(--brand-1);
    left: 0;
    right: 0
}

.feedback_bad_msgbox .btnsub_feedback:hover {
    background: #f1f1f1;
    border-top: 1px solid #e8ebec;
    transition: all .2s
}

/*video {
            object-fit: fill;
        }*/
.layui-layer-iframe {
    overflow: hidden;
}

#chatbox .chatvideo .video-js {
    z-index: 1;
    width: calc(100% - 95px);
    min-height: 140px;
    margin-left: 50px;
    border-radius: 4px 12px 12px 12px;
    box-shadow: 0 1.5px 3px 0 #dadcdd, 0 1.5px 3px 0 #e5e7e8;
    background: #fff;
    margin-bottom: 10px;
    object-fit: fill;
}

#videobox {
    position: fixed;
    background: rgb(0, 0, 0);
    z-index: 999999;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    display: none;
}

#videobox .icon-close {
    background: #ffffff;
    font-weight: bold;
    color: #868686;
    font-size: 21px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0px 0px 10px #fff;
    position: absolute;
    right: 13px;
    top: 15px;
    cursor: pointer;
    z-index: 999999;
    opacity: .3
}

#videobox .icon-close:hover {
    opacity: 1;
    box-shadow: 0px 0px 10px #fff;
}

.bannervideo {
    width: 100%;
    height: 100%;
}

.swiper-video {
    background-size: 21%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 0px;
    right: 0px;
    border-radius: 10px 10px 0px 0px;
    top: 0px;
    opacity: .9;
    bottom: 5px;
    background-image: url(../image/player.svg);
}

.swiper-video:hover {
}

.switch_askgroup {
    cursor: pointer;
    margin-left: 10px;
    color: #5f83bd;
    #float: right;
    font-size: 13px;
    font-weight: 350;
}

.switch_askgroup > img {
    vertical-align: middle;
    margin-right: 5px;
    height: 15px;
    margin-top: -3px;
    max-width: 100%;
}

.switch_askgroup:hover > img, .switch_askgroup:active > img {
    animation: .5s linear 0s normal fadeInRotate360
}

#boxAE {
    position: absolute;
    font-size: 12px;
    background: #5f83bd;
    margin-top: 57px;
    padding: 5px 8px;
    color: #fff;
    z-index: 9999999;
}

#chatbox_scroll .notify {
    position: relative;
}

#chatbox_scroll .notify .zhankai {
    position: absolute;
    bottom: 6px;
    font-size: 14px;
    right: 15px;
    padding-left: 4px;
    background: #fff;
    cursor: pointer;
}

#chatbox_scroll .notify .zhankai .icon-jtdown {
    margin-left: 3px;
    font-size: 13px;
}


.layui-m-layer-privacy {
    width: 90%;
    max-width: 650px;
    border-radius: 10px;
    transition: all .2s
}

.layui-m-layer-privacy iframe:first-child {
    border: none;
    height: 450px;
    margin-bottom: -6px;
    width: 100%;
    border-radius: 8px 8px;
    max-height: 720px;
}

.layui-m-layer-privacy .forbidden {
    pointer-events: none;
    cursor: default;
    opacity: 0.6;
    background-color: #4c4c4b;
    transition: all .2s
}

.pask {
    background: url(../image/icolock.png);
    background-size: 14px;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 21px;
}

.unpask {
    background: url(../image/unlock.png);
    background-size: 14px;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 21px;
}

.layui-m-layer-footer .layui-m-layercont input.inputcode {
    background-image: url(../image/icolock.png);
    background-repeat: no-repeat;
    background-size: 18px;
    padding-left: 38px;
    background-position-y: center;
    background-position-x: 13px;
    background-color: #ced0d0;
    width: calc(100% - 38px);
    border: none;
    outline: none;
    color: #212f45;
    height: 35px;
    line-height: 36px;
    position: relative;
    font-size: 14px;
    vertical-align: middle;
    border-radius: 30px;
    margin-bottom: -3px;
}

.layui-m-layer-footer .layui-m-layercont input.inputcode::-webkit-input-placeholder {
    color: #666;
    font-size: 14px;
}

.time-box {
    position: fixed;
    bottom: 250px;
    left: 0px;
    right: 0px;
    text-align: center;
    display: none;
}

.time-box .start-taste-line hr {
    background-color: #fff;
    width: 3px;
    height: 6px;
    margin: 0 0.15rem;
    display: inline-block;
    border: none;
}

hr {
    animation: note 0.2s ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes huatong {
    from {
        box-shadow: 0px 0px 2px #5c90e2;
    }

    to {
        box-shadow: 0px 0px 60px #5c90e2;
    }
}

.hr1 {
    animation-delay: -1s;
}

.hr2 {
    animation-delay: -0.9s;
}

.hr3 {
    animation-delay: -0.8s;
}

.hr4 {
    animation-delay: -0.7s;
}

.hr5 {
    animation-delay: -0.6s;
}

.hr6 {
    animation-delay: -0.5s;
}

.hr7 {
    animation-delay: -0.4s;
}

.hr8 {
    animation-delay: -0.3s;
}

.hr9 {
    animation-delay: -0.2s;
}

.hr10 {
    animation-delay: -0.1s;
}

@keyframes note {
    from {
        transform: scaleY(1);
    }

    to {
        transform: scaleY(4);
    }
}

#boxVoiceRecord .active {
    background: #c40000;
    color: #fff
}

#boxVoice {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: rgb(16 57 80 / 71%);
    z-index: 9999000;
    display: none
}

#boxVoiceToTxt {
    background: #fff;
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    height: 200px;
    border-radius: 10px 10px 0px 0px;
    box-shadow: 0px 5px 19px #124160;
}

#boxVoiceToTxt #boxVoiceRecord {
    cursor: pointer
}

#boxVoiceToTxt #boxVoiceRecord .icon-huatong {
    font-size: 30px;
    cursor: pointer;
    margin: 30px 0px 20px 0px;
    width: 45px;
    border-radius: 50%;
    height: 45px;
    display: inline-block;
    background: #89d329;
    color: #fff;
}

#boxVoiceToTxt .cancelRecord {
    color: #fff;
    margin-top: 10px;
    cursor: pointer;
    background: #3a465a;
    display: inline-block;
    padding: 5px 25px;
    border-radius: 5px;
    letter-spacing: 2px;
}

#tipMsg {
    position: fixed;
    bottom: 120px;
    z-index: 9999999;
    left: 0px;
    right: 0px;
    text-align: center;
    display: none;
}

#tipMsg .msgBox {
    background: #000;
    display: inline-block;
    border-radius: 5px;
    line-height: 20px;
    color: #fff;
    padding: 6px 10px;
    text-align: left;
    font-size: 13px;
    opacity: .8;
    max-width: 80%;
}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    text-align: center;
}

.se-knowledge ol {
    padding-left: 15px !important;
}